1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Firmware nicht updatebar

Dieses Thema im Forum "LG GW620 Forum" wurde erstellt von richkidonlsd, 15.02.2011.

  1. richkidonlsd, 15.02.2011 #1
    richkidonlsd

    richkidonlsd Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    55
    Erhaltene Danke:
    3
    Registriert seit:
    15.02.2011
    moinsen!

    habe auch das gw 620 gekauft, aber irgendwie bekomme ich selbst den fastboot-modus nicht hin:

    akku raus, gerät an usb geklemmt, dann sobald die beleuchtung angeht, space drücken - passiert aber nichts. space und menü passiert auch nichts ...
    mach ich was falsch?

    danke und grüße
     
  2. Jottaen, 15.02.2011 #2
    Jottaen

    Jottaen Erfahrener Benutzer

    Beiträge:
    228
    Erhaltene Danke:
    25
    Registriert seit:
    20.01.2011
    Phone:
    Honor 5x
    Wenn ich das richtig in Erinnerung habe brauchst du eventuell eine andere Software-Version, da nicht alle Versionen fastboot-fähig sind. Schau mal unter Einstellungen -> Telefininfo (ganz unten) -> Software, da muss v10e als Endung stehen (mit der Version geht es auf jeden Fall). Ließ dir am besten "Froyo läuft auf GW620" durch, da steht es irgendwo drin...
     
  3. richkidonlsd, 15.02.2011 #3
    richkidonlsd

    richkidonlsd Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    55
    Erhaltene Danke:
    3
    Registriert seit:
    15.02.2011
    Alles klar, bei mir steht ein V10b ...

    Damit habe ich dann das große Los gezogen und muss die Firmware ändern oder?
     
  4. agentgore, 16.02.2011 #4
    agentgore

    agentgore Neuer Benutzer

    Beiträge:
    16
    Erhaltene Danke:
    0
    Registriert seit:
    23.01.2011
    Phone:
    Motorola Razr i
    Tablet:
    Sony Xperia Tablet Z
    Yup, genau. Hatte auch 10b drauf, die ist definitiv nicht fastbootfähig. Dank des Forums konnte ich das problemlos ändern und hab seitdem das Froyo drauf. Es lohnt auf jeden Fall :biggrin:
     
  5. richkidonlsd, 16.02.2011 #5
    richkidonlsd

    richkidonlsd Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    55
    Erhaltene Danke:
    3
    Registriert seit:
    15.02.2011
    Hmm, kannst mir einen Link oder ein TO-DO geben, wie ich das gefahrlos ändern kann?
    Also, die Firmware flashen?
     
  6. agentgore, 17.02.2011 #6
    agentgore

    agentgore Neuer Benutzer

    Beiträge:
    16
    Erhaltene Danke:
    0
    Registriert seit:
    23.01.2011
    Phone:
    Motorola Razr i
    Tablet:
    Sony Xperia Tablet Z
    Hast Post ...
     
  7. rumpel621, 26.02.2011 #7
    rumpel621

    rumpel621 Android-Hilfe.de Mitglied

    Beiträge:
    78
    Erhaltene Danke:
    2
    Registriert seit:
    06.02.2011
    Phone:
    LG GW620
    hab leider auch die V10b firmware drauf.!!..BINGO!!
    kannst Du mir bitte auch diese Updateanleitung zukommen lassen.
     
  8. N2k1, 27.02.2011 #8
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,895
    Erhaltene Danke:
    1,693
    Registriert seit:
    17.02.2011
    Unter OpenEtna ist doch eine komplette Anleitung zu finden?!
     
  9. stiegl2011, 04.03.2011 #9
    stiegl2011

    stiegl2011 Neuer Benutzer

    Beiträge:
    11
    Erhaltene Danke:
    0
    Registriert seit:
    04.03.2011
    Hallo Community!

    Um Android 2.2 installieren zu können, muss ich wohl vorher die Firmware von derzeit V10b auf die aktuelle V10i updaten.

    Leider meldet das LG Mobile Support Tool nach der Verbindungsherstellung mit meinem GW620: "Bei ausgewähltem Modell derzeit kein Update verfügbar" und zeigt rechts auch die Version V10b.

    Wenn ich jedoch Kundendienst und Update Verlauf anklicke scheint ein Popup mit Lese Mobile Informationen und darunter S/W Version : V10i.
    Im GW620 selbst wird jedoch die Version V10b angezeigt.

    Was läuft hier falsch und wer weiss wie ichs ändern kann? :huh:

    Danke!!!
     
  10. N2k1, 05.03.2011 #10
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,895
    Erhaltene Danke:
    1,693
    Registriert seit:
    17.02.2011
  11. stiegl2011, 07.03.2011 #11
    stiegl2011

    stiegl2011 Neuer Benutzer

    Beiträge:
    11
    Erhaltene Danke:
    0
    Registriert seit:
    04.03.2011
    @N2k1: Danke für deine Antwort!

    Aber leider hilft mir das nicht weiter, denn das Problem bei der bei mir installierten Firmware ist ja eben, dass der fastboot modus nicht vorhanden und somit ein flashen des Telefons nicht möglich ist. Oder liege ich hier falsch?!?
     
  12. N2k1, 07.03.2011 #12
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,895
    Erhaltene Danke:
    1,693
    Registriert seit:
    17.02.2011
    KDZ_FW_UPD ist, wie es der Name vermuten läßt, ein KDZ Firmware Updater.
    Das ist das LG-eigene Format.
    Genau damit kriegst Du ja Fastboot.
     
  13. stiegl2011, 07.03.2011 #13
    stiegl2011

    stiegl2011 Neuer Benutzer

    Beiträge:
    11
    Erhaltene Danke:
    0
    Registriert seit:
    04.03.2011
    Perfekt! Es funktioniert!!!
    Eine Kleinigkeit ist allerdings noch unklar: Welche Version soll ich aufspielen? Ich hab jetzt probeweise die V10E_05 aufgespielt, da hab ich aber dann ein Vodafone "Branding" und meine SIM (Betreiber: BOB (Österreich)) wird als Roaming interpretiert.
     
  14. N2k1, 07.03.2011 #14
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,895
    Erhaltene Danke:
    1,693
    Registriert seit:
    17.02.2011
    Die 10e_05 (Vodafone Deutschland) ist ja nur eine Zwischenstation.
    Nun suchst Du Dir eines der derzeit sinnvollsten Images aus.
    (Reihenfolge ist meine Empfehlung)
    a) V20d - prerooted, mit morelocale
    b) OE 6.1RC5
    c) OE 6.3RC7
    d) Zacpods V1.6
    e) Penguinmod

    Alle Versionen haben Vor- und eben auch Nachteile - aber alle sind besser als das Original.
     
  15. stiegl2011, 10.03.2011 #15
    stiegl2011

    stiegl2011 Neuer Benutzer

    Beiträge:
    11
    Erhaltene Danke:
    0
    Registriert seit:
    04.03.2011
    Neues Problem:

    Ich bekomm die Fehlermeldung (Obwohl die Android.inf in den inf Ordner kopiert):

    Es wurde Treibersoftware für das Gerät gefunden, aber bei der Installation ist ein Fehler aufgetreten
    Android Bootloader Interface
    Das System kann die angegebene Datei nicht finden


    Die Forums- und Google Recherche half mir leider nicht weiter. :sneaky:
     
  16. N2k1, 10.03.2011 #16
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,895
    Erhaltene Danke:
    1,693
    Registriert seit:
    17.02.2011
    Dann versuch die manuelle Installation (also "Habe eine Diskette")
     
  17. stiegl2011, 12.03.2011 #17
    stiegl2011

    stiegl2011 Neuer Benutzer

    Beiträge:
    11
    Erhaltene Danke:
    0
    Registriert seit:
    04.03.2011
    Die habe ich versucht, aber wie gesagt, trotzdem ich die .inf in den entsprechenden Ordner kopiert habe und diese manuell markiere, bekomme ich die o.a. Meldung.
     
  18. N2k1, 12.03.2011 #18
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,895
    Erhaltene Danke:
    1,693
    Registriert seit:
    17.02.2011
    Nein!
    Bei der manuellen Installation sollte die Inf da sein, wo auch die Treiber sind!
     
  19. stiegl2011, 16.03.2011 #19
    stiegl2011

    stiegl2011 Neuer Benutzer

    Beiträge:
    11
    Erhaltene Danke:
    0
    Registriert seit:
    04.03.2011
    OK. Ich geb nach tagelangem probieren auf. Auch wenn ich micht jetzt als absoluter Nullchecker oute, aber ich will mein gw 620 auf 2.2 haben!

    Also: Die .inf soll bei den Treibern sein. Wo ist das, wie lautet der Pfad?
     
  20. N2k1, 16.03.2011 #20
    N2k1

    N2k1 Moderator Team-Mitglied

    Beiträge:
    7,895
    Erhaltene Danke:
    1,693
    Registriert seit:
    17.02.2011

Diese Seite empfehlen